Subject: Re: NT console mail client
From: [email-masked] (Stratos Margaritis - System Admin)

4 Jun 1997 12:40:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
X-Priority: Normal
Original-To: Daniyal Syed  <[email-masked]>
Original-CC: [email-masked]
X-Mailer: Pronto Pro [ver 1.00 (0225)]
Original-Sender: [email-masked]

Hello,

I have been wondering about the same and after searching a lot on the net I 
found a package called sm112.zip that includes a command line mail program 
as well as a cgimail program for HTTP forms mailer application.

I do not remember where i've got it but you can find it at:
ftp://ftp.dnn.gr/pub/more/sm112.zip or by
http://www.dnn.gr/ at the download button and then by using the "more from 
our site link will find it there by the name "sm112.zip"

I hope that this is want you want.

> 
> Hello,
> 
> I have a question about a console based mail client for nt. since most of
> the unix tools have been proted to NT has any one heard of a unix mail
> client that has been ported for the nt console. I have tried using pine
> for dos but that does not really work well with nt...
> 
> any idea where i can find  one..
> 
> thanks
> 
> Daniyal Syed.
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Stratos :-)
System Administrator & Software Engineer at DNNet
----------------------------------------------------------------------------
Name    -> Stratos Margaritis
e-mail  -> [email-masked], [email-masked], [email-masked],
           [email-masked]
WWW     -> http://www.dnn.gr/~stratos/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".